{% load staticfiles %}

{% load crispy_forms_tags %}

<!DOCTYPE html>
<html lang="en">

    <head>

        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="">
        <meta name="author" content="">

        <title>EPITA Web Ticket - Accueil</title>

        <link href="{% static 'vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">

        <link href="{% static 'css/modern-business.css' %}" rel="stylesheet">

    </head>

    <body>

        <!-- Navigation -->
        <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark fixed-top">
            <a class="navbar-brand" href="{% url 'index' %}"><img src="https://upload.wikimedia.org/wikipedia/fr/d/d8/Epita.png" alt="EPITA" width=130 height=90></img></a>
            <div class="container">

                <div id="title"> Billetterie</div>
                <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                            <a class="nav-link" href="{% url 'list_event' %}">Evenements</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="{% url 'list_assos' %}">Associations</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="{% url 'contact' %}">Contact</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="contact.html">Calendrier</a>
                        </li>
                    </ul>
                </div>

            </div>
            <form class="form-inline">
                <input class="form-control mr-sm-2" type="search" placeholder="" aria-label="search">
                <button class="btn btn-outline-success my-2 my-sm-0"type="submit">Recherche</button>
            </form>
            &nbsp&nbsp&nbsp
            <form class="form-inline">
                <a type="button" class="btn btn-primary" id= "btn_connect" href="{% url 'connection' %}">Connexion</a>
            </form>
        </nav>

        <header>
        </header>

        <!-- Page Content -->
        <div class="container" id="title_assos" bgcolor="#191970">
            <center>
                <form class= "col-5">
                    <div id="connect_bar">
                        <center>
                            <a type="button" class="btn btn-primary" id= "btn_connect" href="{% url 'social:begin' backend='epita' %}">Connexion via CRI</a>
                            <br>
                            <br>
                            Ou</center>
                        <br>
			<center>
			  <form method="POST" class= "col-5" id="col_inscription">
			    {% csrf_token %}

			    <fieldset  class="form-group" >
			      {{ form  | crispy }}
			    </fieldset>
			    <div class="form-group">
			      <button class ="btn btn-outline-info" type="submit"> Connexion</button>
			    </div>
			  </form>
			  
			</center>
                        <center>
                          <a href="{% url 'signup' %}">Vous n'avez pas de compte ? Inscrivez-vous !</a>
                        </center>
			
                    </div>
                </form>
            </center>
        </div>


  <!-- Footer -->
  <footer class=" fixed-bottom py-5 bg-dark">
    <div class="container">
      <p class="m-0 text-center text-white">Copyright &copy; HYLD 2021</p>
    </div>
    <!-- /.container -->
  </footer>

  <!-- Bootstrap core JavaScript -->
  <script src="{% static 'vendor/jquery/jquery.min.js' %}"></script>
  <script src="{% static 'vendor/bootstrap/js/bootstrap.bundle.min.js' %}"></script>

</body>

</html>

